On Tuesday 13 January 2004 09:19 am, Chad Leigh -- Shire.Net LLC wrote:
> On Jan 13, 2004, at 4:45 AM, Vahric MUHTARYAN wrote:
> > Hi ,
> >
> > You have to use FreeBSD 4.9, because you can see in freebsd web page
> > prodcution version is 4.9. and please test it maybe you will see you
> > can not
> > install 5.2 on your hardware because when I try to install 5.1 on my
> > intel
> > platform I faced a problem then now I'm using 4.9 . Everybody will say
> > that
> > wait until more tested version and now its 4.9
>
> Which begs the question.  Will FBSD 5 ever be deemed worthy for
> production use?  Over the last year it was said in this list:  5.1 is
> still a testing version not recommended for production, but 5.2 will be
> better suited for production.
>
> I intend to transition a less used production server from 4.7 to 5.2
> sometime in the next month, and we'll see how it goes.    There are
> certain things I would like from 5...
>
> Chad
>

I think this is issue-driven.  You can find specific info at:

http://www.freebsd.org/doc/en_US.ISO8859-1/articles/5-roadmap/index.html

Best regards,

Andrew Gould

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to